Loading...
Searching...
No Matches
etl::private_basic_string Namespace Reference

## Classes

class | string_base_statics

## Variables

template<typename T>
ETL_CONSTANT uint_least8_t | string_base_statics< T >::IS_TRUNCATED
template<typename T>
ETL_CONSTANT uint_least8_t | string_base_statics< T >::CLEAR_AFTER_USE
template<typename T>
ETL_CONSTANT string_base_statics< T >::size_type | string_base_statics< T >::npos

## Detailed Description

The base class for all templated string types.